Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 19:11:37 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdurrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdurrahman Bot:  Hi Abdurrahman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541963794            10:50 PM, 14th Mar                   Arunjay Raj                   Hi abdurrahman, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:53 PM, 14th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           10:53 PM, 14th Mar                     abdurrahman                    6281391985           10:55 PM, 14th Mar                     abdurrahman                    This is my order number           10:55 PM, 14th Mar                     abdurrahman                    System is not accepting return request           10:56 PM, 14th Mar                     abdurrahman                    Can check please           10:56 PM, 14th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           10:58 PM, 14th Mar                     abdurrahman                    Ok           10:58 PM, 14th Mar                   Arunjay Raj                   Thank you for your patience.           10:59 PM, 14th Mar                   Arunjay Raj                   We checked and see that return request is raised and our collection team will contact you within 3 - 5 working days.           11:00 PM, 14th Mar                     abdurrahman                    I go to store for return but they are saying under this order is not accepting.           11:01 PM, 14th Mar                   Arunjay Raj                   Please wait our collection team will contact you to collect the return items.           11:02 PM, 14th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           11:04 PM, 14th Mar                     abdurrahman                    Today i go to your store for return this item's but they said systems is not accepting return under this oreder           11:05 PM, 14th Mar                     abdurrahman                    They said check with customer care service           11:06 PM, 14th Mar                   Arunjay Raj                   We are sorry for the trouble you had, we request you to kindly wait as teh return request is raised on 13th march and collection team will contact you within 3 - 5 working days.           11:08 PM, 14th Mar                     abdurrahman                    Ok           11:08 PM, 14th Mar                   Arunjay Raj                    Is there anything else may I assist you?           11:09 PM, 14th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246916